matrizLNW<-function(x,h){
	
}


nw<-function(t,x,y,h){
	B=dnorm(outer(t,x,"-"))
	L=B/apply(B,1,sum)
	return(L)
}

CV<-function(x,y,h){
	L=matrizLNW(x,h)
	mgorro=L%*%y

}

library(MASS)
data(mcycle)
plot(mcycle)

x=mcycle$times
y=mcycle$accel

mgorro=nw(x,x,y,3)
points(x,mgorro,type="l")